## commons-daemon 1.0.1

=== src/native/nt/Makefile ===
all:
	(cd service; make)
	(cd moni; make)
