## commons-daemon 1.0.2~svn20061127

=== src/native/nt/Makefile ===
all:
	(cd service; make)
	(cd moni; make)
clean:
	(cd service; make clean)
	(cd moni; make clean)
