=== src/native/nt/moni/Makefile ===
--- 
+++ 
@@ -13,3 +13,5 @@
 	gcc $(INCLUDE) -c ../supcalls_nt/vdenv.c
 kills.o: ../signals/kills.c
 	gcc $(INCLUDE) -c ../signals/kills.c
+clean:
+	rm -f vdenv.o kills.o
