=== src/native/nt/service/Makefile ===
--- 
+++ 
@@ -5,3 +5,5 @@
 	gcc -c $(INCLUDE) ../../unix/native/arguments.c
 debug.o: ../../unix/native/debug.c
 	gcc -c $(INCLUDE) ../../unix/native/debug.c
+clean:
+	rm -f arguments.o debug.o
