=== debian/control ===
Source: commons-daemon
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>, Marcus Better <marcus@better.se>,
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autoconf, autotools-dev, default-jdk, xsltproc, docbook-xsl, ant
Build-Conflicts: autoconf2.13
Standards-Version: 3.9.1
Homepage: http://commons.apache.org/daemon/
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/commons-daemon/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/commons-daemon/

Package: libcommons-daemon-java
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless
Suggests: java-virtual-machine
Recommends: jsvc
Description: library to launch Java applications as daemons
 The Daemon package from Apache Commons can be used to implement Java
 applications which can be launched as daemons. For example the
 program will be notified about a shutdown so that it can perform
 cleanup tasks before its process of execution is destroyed by the
 operation system.
 .
 This package contains the java library. You will also need the actual
 binary for your architecture which is provided by the jsvc package.

Package: jsvc
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libcommons-daemon-java
Description: wrapper to launch Java applications as daemons
 This is the native application for launching Java applications
 implementing certain interfaces from the libcommons-daemon-java
 package as daemons.
