## commons-daemon 1.0.4

=== debian/changelog ===
commons-daemon (1.0.4-1ubuntu0.1) natty-security; urgency=low

  * SECURITY UPDATE: permissions bypass via incorrect capability dropping
    - debian/patches/CVE-2011-2729.diff: correctly drop capabilities in
      src/native/unix/native/jsvc-unix.c.
    - CVE-2011-2729

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 29 Nov 2011 11:19:39 -0500

commons-daemon (1.0.4-1) unstable; urgency=low

  * New upstream release.
    - d/patches/syslog.diff: merged upstream.
    - d/patches/jsvc_reopen_usr1.diff: merged upstream.
    - d/patches/hurd_support.diff: use "gnu" instead of "hurd".

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 21 Nov 2010 18:05:41 +0100

commons-daemon (1.0.3-2) UNRELEASED; urgency=low

  * d/patches/jsvc_reopen_usr1.diff:
    Make jsvc reopen log files on SIGUSR1 (Closes: #460183).

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 31 Aug 2010 00:26:47 +0200

commons-daemon (1.0.3-1) unstable; urgency=low

  * New upstream release.
    - debian/patches/old_capabilities.diff: merged upstream.
    - no more prebuilt ELF objects in source tarball.
  * d/pacthes/syslog.diff: Updated to keep timestamp when SYSLOG support
    is not enabled.
  * d/patches/hurd_support.diff: tentative support for GNU/Hurd OS.
  * d/control: B-D on libcap-dev for all Linux OS.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 05 Aug 2010 18:00:06 +0200
