=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: commons-daemon
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Koch <konqueror@gmx.de>, Marcus Better <marcus@better.se>,
  Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autoconf, autotools-dev, default-jdk, xsltproc, docbook-xsl, ant
+Build-Depends: debhelper (>= 7.0.50~), autoconf, autotools-dev, default-jdk,
+ xsltproc, docbook-xsl, ant, libcap-dev [linux-any]
 Build-Conflicts: autoconf2.13
 Standards-Version: 3.9.1
 Homepage: http://commons.apache.org/daemon/
