## commons-daemon 1.0.6

=== debian/changelog ===
commons-daemon (1.0.6-1ubuntu0.1) oneiric-security; urgency=low

  * SECURITY UPDATE: permissions bypass via incorrect capability dropping
    - debian/patches/CVE-2011-2729.diff: correctly drop capabilities in
      src/native/unix/native/jsvc-unix.c.
    - CVE-2011-2729

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 29 Nov 2011 11:15:23 -0500

commons-daemon (1.0.6-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * d/control: Move Depends default-jre-headless | java2-runtime-headless from
    libcommons-daemon-java to jsvc package Recommends.
  * d/copyright: Use DEP-5 format.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 10 Jul 2011 22:06:40 +0200

commons-daemon (1.0.5-2) unstable; urgency=low

  * Publish commons daemon JAR into /usr/share/maven-repo.
  * d/control: Bump Standards-Version to 3.9.2: no changes needed.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 13 Jun 2011 19:25:17 +0200

commons-daemon (1.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 05 Jan 2011 22:01:53 +0100
