=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Uploaders: Michael Koch <konqueror@gmx.de>, Marcus Better <marcus@better.se>,
  Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autoconf, autotools-dev, default-jdk,
- xsltproc, docbook-xsl, ant, libcap-dev [linux-any]
+ xsltproc, docbook-xsl, ant, libcap-dev [linux-any], maven-repo-helper
 Build-Conflicts: autoconf2.13
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://commons.apache.org/daemon/
 Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/commons-daemon/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/commons-daemon/
 
 Package: libcommons-daemon-java
 Architecture: all
-Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless
+Depends: ${misc:Depends}
 Suggests: java-virtual-machine
 Recommends: jsvc
 Description: library to launch Java applications as daemons
@@ -32,6 +32,7 @@
 Section: utils
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, libcommons-daemon-java
+Recommends: default-jre-headless | java2-runtime-headless
 Description: wrapper to launch Java applications as daemons
  This is the native application for launching Java applications
  implementing certain interfaces from the libcommons-daemon-java
