=== debian/rules ===
--- 
+++ 
@@ -46,8 +46,8 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	dh_install -plib$(PKGNAME)-java dist/$(PKGNAME)-$(VERSION).jar $(JAVALIBDIR)
-	dh_link -plib$(PKGNAME)-java $(JAVALIBDIR)/$(PKGNAME)-$(VERSION).jar $(JAVALIBDIR)/$(PKGNAME).jar
+	mh_installpoms -plib$(PKGNAME)-java
+	mh_installjar -plib$(PKGNAME)-java -l pom.xml dist/$(PKGNAME)-$(VERSION).jar
 
 get-orig-source:
 	uscan --force-download --rename
