## commons-daemon 1.0.7

=== debian/changelog ===
commons-daemon (1.0.7-2) unstable; urgency=low

  * Add support for s390x. Closes: #638907.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 22 Aug 2011 23:07:18 +0200

commons-daemon (1.0.7-1) unstable; urgency=high

  * New upstream security release.
  * Fix CVE-2011-2729 (jsvc does not drop
    capabilities allowing the application to access files and directories
    owned by superuser).

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 12 Aug 2011 19:36:58 +0200
