## commons-daemon 1.0.8

=== debian/changelog ===
commons-daemon (1.0.8-1) unstable; urgency=low

  * New upstream release:
    - Refresh all patches.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 24 Nov 2011 19:29:26 +0100
