## commons-daemon 1.0.10

=== debian/changelog ===
commons-daemon (1.0.10-2) unstable; urgency=low

  * d/control: Really drop Michael from Uploaders list.
  * d/rules: Run autoconf before configure (because patches are applied
    to apsupport.m4).
  * d/control: Wrap-and-sort fields. 

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 02 Mar 2012 22:07:21 +0100

commons-daemon (1.0.10-1) unstable; urgency=low

  * New upstream release.
  * d/control: Bump Standards-Version to 3.9.3: no changes needed.
  * d/rules: Enable hardening build with dpkg-buildflags.
  * d/rules: Remove old code to workaround bug in debhelper.
  * Fix "Updating the commons-daemon Uploaders list" Remove Michael Koch
    from Uploaders list (Closes: #654006). Thanks Michael!
  * d/copyright: Use copyright-format 1.0.

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 02 Mar 2012 19:37:23 +0100
