=== debian/control ===
--- 
+++ 
@@ -1,14 +1,20 @@
 Source: commons-daemon
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Koch <konqueror@gmx.de>, Marcus Better <marcus@better.se>,
- Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autoconf, autotools-dev, default-jdk,
- xsltproc, docbook-xsl, ant, libcap-dev [linux-any], maven-repo-helper
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Marcus Better <marcus@better.se>,
+           Damien Raude-Morvan <drazzib@debian.org>
+Build-Depends: ant,
+               autoconf,
+               autotools-dev,
+               debhelper (>= 7.0.50~),
+               default-jdk,
+               docbook-xsl,
+               libcap-dev [linux-any],
+               maven-repo-helper,
+               xsltproc
 Build-Conflicts: autoconf2.13
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://commons.apache.org/daemon/
 Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/commons-daemon/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/commons-daemon/
@@ -31,7 +37,7 @@
 Package: jsvc
 Section: utils
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, libcommons-daemon-java
+Depends: libcommons-daemon-java, ${misc:Depends}, ${shlibs:Depends}
 Recommends: default-jre-headless | java2-runtime-headless
 Description: wrapper to launch Java applications as daemons
  This is the native application for launching Java applications
