## commons-daemon 1.0.15

=== debian/changelog ===
commons-daemon (1.0.15-12) unstable; urgency=medium

  * Team upload.
  * Apply patch for FTBFS w/GCC-15 (Closes: #1096455)
    Thank you to Florian Ernst <florian@debian.org> for the patch.
  * libcommons-daemon-java is now marked Multi-Arch: foreign
  * Update debian/watch to version 5
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.7.2

 -- tony mancill <tmancill@debian.org>  Sun, 21 Sep 2025 15:33:54 -0700

commons-daemon (1.0.15-11) unstable; urgency=medium

  * Team upload.
  * Apply patch for loongarch64 (Closes: #1051976)
  * Use https URL for debian/watch

 -- tony mancill <tmancill@debian.org>  Sat, 16 Sep 2023 10:44:30 -0700

commons-daemon (1.0.15-10) unstable; urgency=medium

  * Team upload.
  * Correct patch for modern JVM detection (Closes: #935336)
    Thank you to Chris Hofstaedtler.

 -- tony mancill <tmancill@debian.org>  Sat, 09 Jul 2022 20:37:07 -0700

commons-daemon (1.0.15-9) unstable; urgency=medium

  * Team upload.
  * Add patch to build on riscv64 (Closes: #1010381)
  * Update Uploaders (Closes: #889446)
  * Add patch to locate recent JDKs (Closes: #935336)
  * Update Vcs URLs to point to Salsa
  * Remove get-orig-source target from debian/rules
  * Remove unnecessary "--with autotools_dev" from dh sequencer
  * Remove Build-Depends on autotools_dev
  * Set Rules-Requires-Root: no in debian/control
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.6.0

 -- tony mancill <tmancill@debian.org>  Sun, 01 May 2022 21:07:56 -0700

commons-daemon (1.0.15-8) unstable; urgency=medium

  * Team upload.
  * Fixes "Cannot find any VM in Java Home" on ppc64el. (Closes: #856560)

 -- Breno Leitao <leitao@debian.org>  Thu, 02 Mar 2017 07:51:51 -0500

commons-daemon (1.0.15-7) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.8.
  * Fix build failure on arm architectures by appending the ${jvm_includes}
    variable to CPPFLAGS. (Closes: #849649)
  * Vcs-fields and d/copyright: Use https.

 -- Markus Koschany <apo@debian.org>  Thu, 05 Jan 2017 00:56:59 +0100

commons-daemon (1.0.15-6) unstable; urgency=medium

  * Team upload.
  * Add arm64 support (Closes: #726389).
  * Add ppc64el support (Closes: #762707).
    (Thank you to Colin Watson for the patch.)

  * Acknowledge NMU 1.0.15-5.1.
    Add the support for mips abi n32 and n64 (Closes: #752054)
    - Thank you to Sphinx Jiang.
  * Bump Standards-Version to 3.9.6 (no changes).
  * Update Vcs URLs to point to git packaging repository.

 -- tony mancill <tmancill@debian.org>  Tue, 11 Nov 2014 07:01:38 -0800

commons-daemon (1.0.15-5.1) unstable; urgency=low

  * Non-maintainer upload.

  [Sphinx Jiang]
  * Add the support for mips abi n32 and n64 (Closes: #752054)

 -- YunQiang Su <syq@debian.org>  Fri, 24 Oct 2014 12:35:27 +0800

commons-daemon (1.0.15-5) unstable; urgency=medium

  * Another attempt to support Hurd

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 27 Jan 2014 00:21:08 +0100

commons-daemon (1.0.15-4) unstable; urgency=medium

  * Added a patch defining the PATH_MAX constant to compile on Hurd
  * Revert to Java 5 source/target level
  * Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 26 Jan 2014 16:31:01 +0100

commons-daemon (1.0.15-3) unstable; urgency=low

  * Use canonical URLs for the Vcs-* fields
  * Generate Java 6 compatible bytecode
  * debian/rules: Improved the clean target to allow rebuilds
  * Restored the patch for s390x support

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 01 Oct 2013 13:47:39 +0200

commons-daemon (1.0.15-2) unstable; urgency=low

  * Team upload.
  * d/control: Update Vcs-Svn URL.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Fri, 05 Apr 2013 22:41:23 -0700

commons-daemon (1.0.15-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Removed the patches merged upstream
  * d/control: Bump Standards-Version to 3.9.4: no changes needed.

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Apr 2013 10:17:55 +0200

commons-daemon (1.0.10-3) unstable; urgency=low

  * Team upload.
  * Add patch to allow dlopen to locate libcap. (Closes: #685025)

 -- tony mancill <tmancill@debian.org>  Wed, 15 Aug 2012 22:45:51 -0700
