=== debian/watch ===
Version: 5

Source: https://www.apache.org/dist/commons/daemon/source/
Matching-Pattern: commons-daemon-([\d\.]+)-src\.tar\.gz
